.benefit-account .home_inst_container {
    padding-bottom: 50px;
    border-bottom: 1px solid #d6d6d6;
}

.benefit-account .home_inst_container > .row:before,
.benefit-account .home_inst_container > .row:after {
    display: flex;
    flex-wrap: wrap;
}

.ifc_inst {
    border-right: 1px solid #d6d6d6;
}

body[dir='rtl'] .ifc_inst {
    border-right: none;
    border-left: 1px solid #d6d6d6;
}

body[dir='rtl'] .ifc_inst:last-child {
    border: none;
}

.ifc_inst .inst_number {
    font-size: 3.125rem;
    font-weight: bold;
    position: relative;
    height: 58px;
    color: var(--ifc-gray-500);
}

.ifc_inst_text {
    font-size: .875rem;
    font-weight: normal;
    line-height: 1.5;
    position: relative;
    display: block;
    vertical-align: middle;
    text-transform: uppercase;
    color: var(--ifc-gray-900);
}

.ifc_inst:last-child {
    border: none;
}

.under_line_bl {
    display: none;
    width: 100%;
    height: 1px;
    background: #d6d6d6;
}

.ifc_infinity {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ifc_infinity .infinity {
    display: flex;

    height: 61px;

    align-items: center;
}

.ifc_infinity .infinity > span {
    position: relative;
    top: -1px;
    display: inline-block;
    width: 78px;
    height: 36px;
    background-image: url(/images/front/home/infinit-icon.svg);
    background-repeat: no-repeat;
}

@media (max-width: 990px) {
    .under_line_bl {
        display: block;
        margin-bottom: 10px;
    }

    .ifc_inst {
        margin-bottom: 10px !important;
        padding-bottom: 10px;
    }

    .ifc_inst + .ifc_inst {
        border: none;
    }

    body[dir='rtl'] .ifc_inst + .ifc_inst {
        border: none;
    }

    .ifc_infinity .infinity {
        height: 38px;
        margin-bottom: 9px;
    }
}

@media (max-width: 768px) {
    .ifc_infinity {
        margin-top: 10px;
    }
}

@media (max-width: 550px) {
    .ifc_inst_text {
        font-size: .75rem;
    }
}

@media (max-width: 375px) {
    .ifc_inst .inst_number {
        font-size: 1.875rem;
        display: block;
        height: auto;
        margin-bottom: 10px;
    }

    .ifc_infinity .infinity > span {
        width: 50px;
        height: 23px;
        background-size: 50px;
    }

    .ifc_infinity {
        margin-top: 0;
    }
}